<!doctype html>
<html lang="ru">
    <div class="app">
      <div class="app__container">
        <head>
          //= template/head.html
      </head>
      <body>
        <section class="section__page questions">
          <div class="container">
            <h2 class="block-main__title">Часто задаваемые вопросы</h2>
            <p class="block__text"><b>Страница в процессе разработки</b></p>
          </div>
        </section>
      //= template/footer.html
      </body>
      </div>
    </div>
</html>